<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-04-07 15:00:49.000-->
  <string hide_amber_settings="true"/>
  <!--2018-05-31 20:39:00.000-->
  <string hw_predefined_eap_sim="VodafoneWiFi:EAP_AKA"/>
  <!--2018-06-21 15:41:11.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
  <!--2018-07-04 10:22:26.000-->
  <string settings.system.vowifi.provisioning="true"/>
  <!--2021-04-07 15:27:03.000-->
  <string use_full_volume_channel="4370,4371,4372,4373,4374,4375,4376,4377,4378,4383,4384,4385,4386,4387,4388,4389,4390,4391"/>
</resources>
